Digitale Infrastruktur - kanban #5650

Protokolle veroffentlichen - PDF generieren funktioniert nicht!
07 August 2013 08:50 - swissit

Status: k_backlog Start date: 07 August 2013
Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Description

Steps

What steps did you followed?

1. Alle normal Schritte
2. PDF generieren (4 mal ausgefiihrt)

Anschliessend kommt die Fehlermeldung wie im Anhang und das PDF wird nicht generiert!

History

#1 - 07 August 2013 19:35 - shugyousha

Ich kann die Existenz dieses Problems bestétigen.

#2 - 11 August 2013 20:09 - Simon Rupf

Wie an der AG DI Sitzung besprochen hier eine detailliertere Beschreibung: Auf das Tab "Verdffentlichen” klicken, dann auf "Neues Dokument",
einen beliebigen Namen eingeben und die gewlinschte Vorlage auswahlen. Dann unter "Wiki Seiten" auf "Neue Wiki Seite hinzufligen" klicken, eine
beliebige Wiki-Seite auswahlen und dann speichern. Anschliessend ist man wieder in der Ubersicht und man muss auf "Dokument generieren”
klicken. Dann muss man das Dokument mehrfach "generieren" (wie bei LateX halt tiblich :-() und kann es dann endlich unter "Dokument ansehen"
prifen.

#3 - 14 August 2013 22:02 - shugyousha

Unter folgender URL ist das Protokoll, fir das ich gerne ein PDF generieren wiirde (die Wiki-Page ist bereits angegeben):

https://projects.piratenpartei.ch/doc_pu/edit/3187?project_id=sectionbb

Ein Klick auf "Build document" bringt mich zur entsprechenden Build-Site, bei der ich durch wiederholtes Klicken auf den "Build"-Knopf das PDF
friher habe generieren kénnen. Jetzt jedoch wird mir nur der interne Server-Fehler angezeigt (Klicken auf "View document" ("Dokument ansehen"?)
gibt die Warnung aus, dass das Dokument erst generiert werden soll). Siehst du eine Moeglichkeit, wie das PDF trotz des Fehlers generiert werden
kann?

#4 - 25 August 2013 19:21 - oschad

- Assignee set to oschad

#5 - 22 September 2013 17:42 - oschad

Es fehlte noch das Gem "RedCloth". Ich hab das in Puppet nachgepflegt. Jetzt scheint es aber immer noch nicht zu klappen, sehe aber keinen Fehler
mehr im Log. Muss ich weiter debuggen.

#6 - 20 October 2013 19:25 - tuor
- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_todo

#7 - 17 November 2013 21:41 - Simon Rupf
- Status changed from k_todo to k_backlog
- Assignee deleted (oschad)

Da gibt es noch einige Probleme mit Latex. Wir suchen da Hilfe eines Latex-Spezialisten. Notfalls miisste man eine VM vom alten Server
riberzigeln.
